/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
}

a {
   cursor: pointer;
}

p {
   margin-bottom: 10px;
}

p:last-child {
   margin-bottom: 0;
}

html,
body {
   scroll-behavior: smooth;
   min-width: 320px;
}

body {
   font-size: 15px;
   line-height: 20px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   color: #383838;
}

body.lock {
   overflow: hidden;
}

.container {
   max-width: 1170px;
   margin: 0 auto;
   padding: 0 15px;
}

.header {
   margin-bottom: 30px;
}

.menu ul {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   padding: 30px 0;
   margin-bottom: 10px;
}

.menu__item {
   list-style: none;
}

.menu__link {
   text-decoration: none;
   text-transform: uppercase;
   color: #d1d3d4;
   font-weight: 400;
   cursor: pointer;
   position: relative;
}

.menu__link {
   font-weight: 400;
   padding: 15px 0 14px;
   position: relative;
}

.menu__link::before {
   content: '';
   position: absolute;
   width: 0;
   left: auto;
   right: 0;
   bottom: -1px;
   background-color: #4286f4;
   height: 2px;
   -webkit-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.menu__link:hover::before {
   width: 100%;
   right: auto;
   left: 0;
}

.header__wrapper {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
}

.header__left-group {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: start;
   -ms-flex-align: start;
   align-items: flex-start;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}

.header__logo {
   margin-right: 20px;
   padding: 10px;
   background-color: rgba(255, 255, 255, 0.8);
   -webkit-box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   position: relative;
   border-radius: 4px 4px 10px 10px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   position: relative;
   z-index: 2;
}

.header__logo::before {
   position: absolute;
   content: '';
   bottom: -10px;
   left: 50%;
   right: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 90%;
   height: 7px;
   z-index: 1;
   background-color: rgba(255, 255, 255, 0.2);
   -webkit-box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   border-radius: 0px 0px 10px 10px;
}

.header__logo-icon {
   max-width: 62px;
   max-height: 68px;
   margin-right: 10px;
}

.header__logo-title {
   max-width: 150px;
}

.header__logo img,
.header__logo-title img {
   max-width: 100%;
   -o-object-fit: contain;
   object-fit: contain;
}

.header__inner {
   -ms-flex-preferred-size: 275px;
   flex-basis: 275px;
}

.header__title {
   font-size: 18px;
   line-height: 24px;
   font-weight: 600;
   color: #d1d3d4;
   margin-bottom: 5px;
}

.header__subtitle {
   font-size: 14px;
   line-height: 18px;
   color: rgba(209, 211, 212, 0.5);
}

.header__right-group {
   text-align: right;
}

.header__main-group {
   margin-right: 15px;
}

.header__phone,
.footer__phone a.footer__phone-link {
   font-family: 'Montserrat', sans-serif;
   font-size: 22px;
   color: #4286f4;
   font-weight: 600;
   text-decoration: none;
   display: block;
   cursor: pointer;
   margin-bottom: 5px;
}

.header__phone span {
   position: relative;
}

.header__phone span::before,
.footer__phone-link span::before {
   position: absolute;
   content: '';
   top: 9px;
   left: -12px;
   width: 6px;
   height: 6px;
   border-radius: 6px;
   background-image: -ms-linear-gradient(
      90deg,
      rgb(26, 90, 5) 0%,
      rgb(62, 171, 25) 100%
   );
}
.header__phone-text,
.footer__phone-info {
   font-size: 14px;
   color: rgba(209, 211, 212, 0.5);
}

.header__btn,
.footer__btn {
   display: inline-block;
   text-decoration: none;
   cursor: pointer;
   color: rgba(209, 211, 212, 0.5);
   padding: 10px 0 0;
   border-bottom: 1px solid rgba(66, 134, 234, 0.3);
   font-size: 14px;
   -webkit-transition: all 0.7s ease;
   -o-transition: all 0.7s ease;
   transition: all 0.7s ease;
   position: relative;
   z-index: 4;
}

.header__btn:hover,
.footer__btn:hover {
   color: rgba(209, 211, 212);
   border-bottom: 1px solid rgba(66, 134, 234);
   -webkit-transition: all 0.7s ease;
   -o-transition: all 0.7s ease;
   transition: all 0.7s ease;
}

/* Hero section */

.hero {
   background: center / cover no-repeat url('../images/bg.jpg');
   background-color: #272727;
}

.hero__wrapper {
   position: relative;
   padding-bottom: 100px;
}

.hero__left {
   max-width: 65%;
   margin-right: auto;
   padding-top: 40px;
}

.hero__right {
   position: absolute;
   bottom: 0;
   right: 50px;
}

.hero__right img {
   max-width: 475px;
   max-height: 600px;
   -o-object-fit: contain;
   object-fit: contain;
}

.hero__title {
   font-size: 72px;
   line-height: 60px;
   font-weight: 700;
   color: #4286f4;
   margin-bottom: 23px;
}

.hero__title span {
   font-size: 45px;
   line-height: 50px;
   font-weight: 600;
   color: #4286f4;
   margin-bottom: 23px;
   margin-bottom: 40px;
}

.hero__subtitle {
   font-size: 24px;
   line-height: 40px;
   font-weight: 400;
   color: #d1d3d4;
   margin-bottom: 60px;
   position: relative;
}

.hero__subtitle::before {
   content: '';
   position: absolute;
   left: -85px;
   top: 13px;
   width: 10px;
   height: 10px;
   border-radius: 50%;
   border: 2px solid #4286f4;
   opacity: 0.3;
}

.hero__subtitle::after {
   content: '';
   position: absolute;
   left: -58px;
   top: 13px;
   width: 10px;
   height: 10px;
   border-radius: 50%;
   border: 2px solid #4286f4;
   opacity: 0.6;
}

.hero__subtitle span::before {
   content: '';
   position: absolute;
   left: -32px;
   top: 13px;
   width: 10px;
   height: 10px;
   border-radius: 50%;
   border: 2px solid #4286f4;
}

.hero__btn {
   background-image: -ms-linear-gradient(
      90deg,
      rgb(21, 85, 188) 0%,
      rgb(66, 134, 244) 100%
   );
   background-image: -webkit-linear-gradient(
      90deg,
      rgb(21, 85, 188) 0%,
      rgb(66, 134, 244) 100%
   );
   display: inline-block;
   padding: 23px 30px;
   text-transform: uppercase;
   font-weight: 600;
   font-size: 14px;
   line-height: 20px;
   color: #efefef;
   text-shadow: -0.695px 0.719px 1px rgba(61, 61, 61, 0.16);
   letter-spacing: 1.5px;
   border-bottom: 4px solid #0f4fb9;
   border-radius: 10px;
   text-decoration: none;
   -webkit-box-shadow: 0px 4px 0px 0px rgba(15, 79, 185, 0.004),
      inset 0px 0px 25px 0px rgba(151, 190, 253, 0.56);
   box-shadow: 0px 4px 0px 0px rgba(15, 79, 185, 0.004),
      inset 0px 0px 25px 0px rgba(151, 190, 253, 0.56);
   cursor: pointer;
   margin-bottom: 60px;
   position: relative;
   z-index: 1;
   -webkit-transition: all 0.7s ease;
   -o-transition: all 0.7s ease;
   transition: all 0.7s ease;
}

.hero__btn:focus {
   border-top: 4px solid #0f4fb9;
   border-bottom: 0;
   transition: all 0.7s ease;
}

.hero__btn::before {
   content: '';
   position: absolute;
   bottom: -29px;
   left: 50%;
   right: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 93%;
   height: 20px;
   background: #4286f4;
   opacity: 0.2;
   -webkit-filter: blur(7px);
   filter: blur(7px);
   z-index: -1;
   border-bottom: 4px solid #0f4fb9;
   -webkit-transition: all 0.7s ease;
   -o-transition: all 0.7s ease;
   transition: all 0.7s ease;
}

.hero__btn:hover.hero__btn::before {
   opacity: 0.4;
   -webkit-transition: all 0.7s ease;
   -o-transition: all 0.7s ease;
   transition: all 0.7s ease;
}

.hero__btn::after {
   content: '';
   position: absolute;
   width: 50px;
   height: 50px;
   background: center / contain no-repeat url('../images/line.png');
   right: -194px;
   bottom: 50px;
   -webkit-transform: rotate(7deg);
   -ms-transform: rotate(7deg);
   transform: rotate(7deg);
}

.advantages {
   border-radius: 7px;
   background-color: rgb(255, 255, 255);
   padding: 10px;
   margin-top: -80px;
   -webkit-box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   position: relative;
}

.advantages__inner {
   border: 1px solid rgba(66, 134, 234, 0.3);
   border-radius: 5px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
}

.advantages__info {
   position: absolute;
   top: -43px;
   left: 0;
   font-weight: 300;
   font-style: italic;
   font-size: 12px;
   color: rgba(209, 211, 212, 0.8);
}

.advantages::after {
   content: '';
   position: absolute;
   bottom: -26px;
   left: 50%;
   right: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 95%;
   height: 34px;
   background-color: rgba(66, 134, 244, 0.2);
   -webkit-box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   border-radius: 0px 0px 14px 14px;
   z-index: -1;
}

.advantages__item {
   -ms-flex-preferred-size: 25%;
   flex-basis: 25%;
   padding: 15px;
   text-align: center;
   position: relative;
}

.advantages__item::after {
   content: '';
   position: absolute;
   top: 10%;
   right: 0;
   width: 1px;
   height: 80%;
   background-color: rgba(66, 134, 234, 0.3);
}

.advantages__item:last-child:after {
   display: none;
}

.advantages__img {
   width: 70px;
   height: 70px;
}

.advantages__description {
   font-size: 15px;
   line-height: 19px;
   color: #454545;
   font-weight: 600;
}

/* Section services starts */

.services {
   padding: 90px 0 120px;
}

.servises__title {
   font-size: 36px;
   line-height: 46px;
   font-weight: 400;
   text-align: center;
   margin-bottom: 60px;
   overflow-x: hidden;
}

.servises__title span {
   font-weight: 600;
}

.services__item h3 {
   font-size: 28px;
   line-height: 32px;
   text-align: center;
   font-weight: 400;
   margin-bottom: 35px;
   margin-top: 50px;
}

.services__item-wrapper {
   position: relative;
}

.services__item--phisycal {
   margin-bottom: 100px;
}

.services-slider__wrapper {
   padding-bottom: 30px;
}

.services-slider__image {
   margin-bottom: 5px;
   border-radius: 10px 10px 0 0;
   overflow: hidden;
   line-height: 0;
}

.services-slider__link {
   display: none;
   padding: 17px 45px;
   text-transform: uppercase;
   font-weight: 600;
   font-size: 14px;
   line-height: 20px;
   color: #efefef;
   text-shadow: -0.695px 0.719px 1px rgb(61 61 61 / 16%);
   letter-spacing: 1.5px;
   border-radius: 10px;
   text-decoration: none;
   background-image: -ms-linear-gradient(
      90deg,
      rgb(21, 85, 188) 0%,
      rgb(66, 134, 244) 100%
   );
   -webkit-box-shadow: 0px 4px 0px 0px rgb(15 79 185 / 0%),
      inset 0px 0px 25px 0px rgb(151 190 253 / 56%);
   box-shadow: 0px 4px 0px 0px rgb(15 79 185 / 0%),
      inset 0px 0px 25px 0px rgb(151 190 253 / 56%);
   cursor: pointer;
}

.services-slider__image img {
   max-width: 100%;
   -o-object-fit: cover;
   object-fit: cover;
}

.services-slider__title {
   font-size: 16px;
   line-height: 22px;
   font-weight: 600;
   margin-bottom: 7px;
   min-height: 44px;
}

.services-slider__title.services__slider02-title {
   min-height: auto;
}

.services-slider__description {
   margin-bottom: 10px;
}

.services-slider__info {
   padding: 10px;
}

.services-slider__slide {
   background: #fff;
   border-radius: 0 0 7px 7px;
   -webkit-box-shadow: 0px 0px 17px 0px rgb(65 65 64 / 12%);
   box-shadow: 0px 0px 17px 0px rgb(65 65 64 / 12%);
   text-align: center;
   position: relative;
}

.services-slider__slide::before {
   content: '';
   position: absolute;
   bottom: -12px;
   left: 50%;
   right: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 88%;
   height: 8px;
   background-color: rgba(66, 134, 244, 0.2);
   -webkit-box-shadow: 0px 0px 16px 0px rgb(65 65 64 / 12%);
   box-shadow: 0px 0px 16px 0px rgb(65 65 64 / 12%);
   border-radius: 0px 0px 14px 14px;
   z-index: -1;
}

/* Section services ends */

/* Section consultation starts */
.consultation {
   padding: 100px 0;
   background: rgba(66, 134, 244, 0.1);
   overflow-x: hidden;
}

.consultation__title {
   font-size: 36px;
   line-height: 46px;
   font-weight: 400;
   text-align: center;
   margin-bottom: 60px;
}

.consultation__title span {
   font-weight: 600;
}

.consultation__wrapper {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}

.consultation__wrapper-left {
   -ms-flex-preferred-size: 54%;
   flex-basis: 54%;
}

.consultation__wrapper-right {
   -ms-flex-preferred-size: 46%;
   flex-basis: 46%;
   position: relative;
}

.consultation__wrapper-right::before {
   content: '';
   position: absolute;
   top: -40px;
   right: -27px;
   width: 402px;
   height: 398px;
   background: center / contain no-repeat url('../images/gerb.png');
   z-index: -1;
}

.consultation__wrapper-right img {
   max-height: 570px;
}

.consultation__price {
   position: absolute;
   bottom: -2px;
   right: 0;
   max-width: 295px;
   padding: 15px;
   background-color: rgba(255, 255, 255, 0.9);
   border: 1px solid rgba(66, 134, 234, 0.3);
   border-radius: 7px;
   line-height: 22px;
}

.consultation__price span {
   font-weight: 600;
}

.consultation__price01 {
   padding-bottom: 10px;
   position: relative;
   margin-bottom: 10px;
}

.consultation__price01::after {
   content: '';
   position: absolute;
   left: 0;
   bottom: 0;
   width: 100px;
   height: 1px;
   background-color: rgba(66, 134, 234, 0.3);
}

.consultation__wrapper-title {
   font-size: 26px;
   line-height: 34px;
   font-weight: 600;
   margin-bottom: 20px;
}

.consultation__wrapper-subtitle {
   font-size: 22px;
   line-height: 34px;
   font-weight: 400;
   margin-bottom: 30px;
}

.consultation__details {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
}

.consultation__item {
   -ms-flex-preferred-size: 48%;
   flex-basis: 48%;
   margin-bottom: 35px;
   line-height: 24px;
   position: relative;
   padding-left: 18px;
}

.consultation__item::before {
   content: '';
   position: absolute;
   width: 10px;
   height: 10px;
   border-radius: 2px;
   top: 7px;
   left: 0;
   background: #4286f4;
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   transform: rotate(45deg);
}

.consultation__item span {
   font-weight: 700;
   color: #4286f4;
}

.consultation__item:last-child {
   -ms-flex-preferred-size: 100%;
   flex-basis: 100%;
}

.consultation__btn.hero__btn::after {
   display: none;
}

.consultation__btn {
   margin-bottom: 0;
}

/* Section consultation ends */

/* Section about starts */
.about {
   padding: 100px 0;
}

.about__title {
   font-size: 36px;
   line-height: 46px;
   font-weight: 400;
   text-align: center;
   margin-bottom: 60px;
}

.about__title span {
   font-weight: 600;
}

.about__wrapper {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   margin-bottom: 30px;
}

.about__img {
   -ms-flex-preferred-size: 48%;
   flex-basis: 48%;
   border-radius: 10px;
   overflow: hidden;
   line-height: 0;
   -webkit-box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 25%);
   box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 25%);
   max-height: 300px;
}

.about__img img {
   max-width: 100%;
   -o-object-fit: cover;
   object-fit: cover;
   display: block;
}

.about__inner {
   -ms-flex-preferred-size: 46%;
   flex-basis: 46%;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
}

.about__inner-item {
   -ms-flex-preferred-size: 48%;
   flex-basis: 48%;
   margin-bottom: 45px;
   font-size: 15px;
   font-weight: 600;
   line-height: 24px;
   padding-top: 60px;
}

.about__inner-item-03,
.about__inner-item-04 {
   margin-bottom: 0;
}

.about__inner-item-01,
.about__inner-item-02,
.about__inner-item-03,
.about__inner-item-04 {
   position: relative;
}

.about__inner-item-01::before,
.about__inner-item-02::before,
.about__inner-item-03::before,
.about__inner-item-04::before {
   position: absolute;
   top: 12px;
   left: 0;
   font-size: 66px;
   color: rgba(66, 134, 234, 0.2);
   z-index: -1;
}

.about__inner-item-01::before {
   content: '01';
}

.about__inner-item-02::before {
   content: '02';
}

.about__inner-item-03::before {
   content: '03';
}

.about__inner-item-04::before {
   content: '04';
}

.about__details {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
}

.about__details-item {
   -ms-flex-preferred-size: 31%;
   flex-basis: 31%;
   line-height: 24px;
}

.about__sertificates-wrapper {
   margin-top: 20px;
}

.about__certificates-title {
   font-size: 28px;
   line-height: 32px;
   text-align: center;
   font-weight: 400;
   margin-bottom: 45px;
   margin-top: 40px;
}

.about__certificates {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-pack: distribute;
   justify-content: space-around;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
}

.about__certificate {
   display: block;
   -ms-flex-preferred-size: 20%;
   flex-basis: 20%;
   text-align: center;
   cursor: pointer;
}

.about__certificate img {
   max-width: 100%;
   max-height: 250px;
}
/* Section about starts */

/* Section reviews starts */

.swiper-pagination.reviews-slider-pagination .swiper-pagination-bullet {
   background: #fff;
   opacity: 0.2;
}

.swiper-pagination.reviews-slider-pagination
   .swiper-pagination-bullet.swiper-pagination-bullet-active {
   background-color: #4286f4;
   opacity: 1;
}

.reviews {
   padding: 100px 0;
   background: top / cover no-repeat url(../images/bg-testimonials.jpg);
   /* background: rgb(40, 40, 40); */
   display: none;
}

.reviews__title {
   font-size: 36px;
   line-height: 46px;
   font-weight: 400;
   text-align: center;
   margin-bottom: 50px;
   color: #efefef;
}

.reviews__title span {
   font-weight: 600;
}
.reviews__wrapper {
   position: relative;
   max-width: 640px;
   margin: 0 auto;
   padding: 10px;
}

.reviews-slider {
   padding-bottom: 20px;
   position: relative;
}

.reviews-slider::before {
   content: '';
   position: absolute;
   bottom: -8px;
   left: 50%;
   right: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 95%;
   height: 34px;
   background-color: rgba(66, 134, 244, 0.2);
   -webkit-box-shadow: 0px 0px 16px 0px rgb(65 65 64 / 12%);
   box-shadow: 0px 0px 16px 0px rgb(65 65 64 / 12%);
   border-radius: 0px 0px 14px 14px;
   z-index: -1;
}

.reviews-slider__slide {
   position: relative;
   background: #fff;
   padding: 15px 15px 10px;
   border-radius: 10px;
   position: relative;
   overflow: hidden;
}

.reviews-slider__slide::after {
   content: '';
   position: absolute;
   bottom: -59px;
   right: -133px;
   width: 400px;
   height: 400px;
   background: center / cover no-repeat url(../images/shine.png);
   z-index: 0;
   opacity: 0.6;
}

.reviews-slider__review {
   border: 1px solid rgb(240, 240, 240);
   padding: 15px;
   border-radius: 10px;
   position: relative;
   z-index: 2;
   line-height: 23px;
}

.reviews-slider__wrapper {
   max-width: 640px;
}

.reviews-slider-pagination .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
   bottom: -30px;
}

.reviews-slider__name {
   font-weight: 600;
   margin-bottom: 10px;
}
/* Section reviews ends */

/* Section questions starts */
.questions {
   padding: 100px 0;
   background: rgba(66, 134, 244, 0.1);
}

.questions__title {
   font-size: 34px;
   line-height: 44px;
   font-weight: 600;
   margin-bottom: 10px;
}

.questions__subtitle {
   font-size: 20px;
   line-height: 39px;
   font-weight: 400;
   margin-bottom: 40px;
}

.questions__wrapper {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   margin-bottom: 30px;
   position: relative;
}

.questions__wrapper::after {
   content: '';
   position: absolute;
   top: 64%;
   left: 49%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   background: center / contain no-repeat url('../images/scales.png');
   width: 486px;
   height: 100%;
   z-index: -1;
}

.questions__contacts {
   -ms-flex-preferred-size: 50%;
   flex-basis: 50%;
}

.questions__items {
   padding: 15px;
   background: #fff;
   border-radius: 10px;
   -webkit-box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 12%);
   box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 12%);
   position: relative;
   overflow: hidden;
   max-width: 400px;
   position: relative;
}

.questions__items:after {
   content: '';
   position: absolute;
   bottom: -59px;
   right: -133px;
   width: 400px;
   height: 400px;
   background: center / cover no-repeat url(../images/shine.png);
   z-index: 0;
   opacity: 0.6;
}

.questions__items-wrap {
   border: 1px solid rgb(240, 240, 240);
   padding: 15px;
   border-radius: 10px;
   position: relative;
   z-index: 1;
}
.questions__item {
   margin-bottom: 20px;
}

.questions__item-title {
   color: #9d9da1;
   font-size: 12px;
}

.questions__item-phone {
   font-size: 20px;
   font-weight: 600;
   color: #383838;
   text-decoration: none;
   margin-top: 2px;
   display: inline-block;
}

.social {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
}

.social__item {
   width: 30px;
   height: 30px;
   margin-right: 15px;
   -webkit-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

.social__item:hover {
   -webkit-transform: scale(1.2);
   -ms-transform: scale(1.2);
   transform: scale(1.2);
   -webkit-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
}

.social__link {
   display: inline-block;
   width: 100%;
   height: 100%;
}

.social__link img {
   width: 100%;
}

::-webkit-input-placeholder {
   font-size: 14px;
   line-height: 17px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   color: #8d8d8d;
}

::-moz-placeholder {
   font-size: 14px;
   line-height: 17px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   color: #8d8d8d;
} /* Firefox 19+ */

:-moz-placeholder {
   font-size: 14px;
   line-height: 17px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   color: #8d8d8d;
} /* Firefox 18- */

:-ms-input-placeholder {
   font-size: 14px;
   line-height: 17px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   color: #8d8d8d;
}

.form * {
   outline: none;
}

.questions__form {
   max-width: 420px;
   border-radius: 10px;
   background-color: rgb(255, 255, 255);
   -webkit-box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 12%);
   box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 12%);
   position: relative;
}

.questions__form form {
   padding: 40px;
   position: relative;
   z-index: 1;
}

.questions__form::before {
   content: '';
   position: absolute;
   bottom: -26px;
   left: 50%;
   right: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 95%;
   height: 34px;
   background-color: rgba(66, 134, 244, 0.2);
   -webkit-box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 12%);
   box-shadow: 0px 0px 60px 0px rgb(65 65 64 / 12%);
   border-radius: 0px 0px 14px 14px;
   z-index: -1;
}

.form__title {
   font-size: 22px;
   font-weight: 600;
   line-height: 28px;
   margin-bottom: 10px;
}
.form__subtitile {
   font-size: 14px;
   line-height: 20px;
   margin-bottom: 20px;
}

.form__body {
   position: relative;
}

.form__body::after {
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(51, 51, 51, 0.9) url('../images/loading.gif') center / 50px
      no-repeat;
   opacity: 0;
   visibility: hidden;
   -webkit-transition: all 0.5s ease 0s;
   -o-transition: all 0.5s ease 0s;
   transition: all 0.5s ease 0s;
   z-index: 10;
   border-radius: 10px;
}

.form__body._sending::after {
   opacity: 1;
   visibility: visible;
}

.form__input._error {
   -webkit-box-shadow: 0 0 15px red;
   box-shadow: 0 0 15px red;
}

.questions__form-item input {
   width: 100%;
   height: 60px;
   padding: 3px 15px;
   margin-bottom: 15px;
   border-radius: 7px;
   border: 1px solid #f0f0f0;
   background-color: #fafafa;
   font-size: 14px;
   line-height: 17px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 400;
   color: #383838;
}

.questions__form-item input:focus {
   outline: none;
   border-color: rgba(66, 134, 244, 0.7);
   -webkit-box-shadow: 5px 0 40px 2px rgba(66, 134, 244, 0.3);
   box-shadow: 5px 0 40px 2px rgba(66, 134, 244, 0.3);
}

.questions__form-item label {
   color: #9d9da1;
   display: block;
   font-size: 12px;
   margin-bottom: 3px;
}

.questions__form-btn.hero__btn::after {
   display: none;
}

.questions__form-btn {
   width: 100%;
   margin-bottom: 10px;
   outline: none;
   border: none;
   border-bottom: 4px solid #0f4fb9;
}

.checkbox {
   margin-bottom: 10px;
}

.checkbox._error .checkbox__label::before {
   -webkit-box-shadow: 0 0 15px red;
   box-shadow: 0 0 15px red;
}

.checkbox__input {
   display: none;
}

.checkbox__input:checked + .checkbox__label::after {
   -webkit-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
}

.checkbox__label {
   font-size: 10px;
   line-height: 110%;
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   position: relative;
   cursor: pointer;
   color: #aaaaae;
}

.checkbox__label::before {
   content: '';
   -ms-flex-item-align: start;
   align-self: flex-start;
   -webkit-box-flex: 0;
   -ms-flex: 0 0 10px;
   flex: 0 0 10px;
   height: 10px;
   background-color: #fff;
   border: 1px solid #0e4fb8;
   border-radius: 2px;
   margin: 0px 7px 0px 0px;
}

.checkbox__label::after {
   -webkit-transition: -webkit-transform 0.5s ease 0s;
   transition: -webkit-transform 0.5s ease 0s;
   -o-transition: transform 0.5s ease 0s;
   transition: transform 0.5s ease 0s;
   transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
   content: '';
   width: 6px;
   height: 6px;
   position: absolute;
   top: 3px;
   left: 3px;
   background-color: #5390f3;
   border-radius: 1px;
   -webkit-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
}

.checkbox__label a {
   color: #969697;
}

.questions__map {
   border-radius: 10px;
   overflow: hidden;
   -webkit-box-shadow: 0px 0px 40px 0px rgb(65 65 64 / 15%);
   box-shadow: 0px 0px 40px 0px rgb(65 65 64 / 15%);
   line-height: 0;
}

#wrapMap {
   position: relative;
   cursor: help;
   overflow: hidden;
   border-width: 1px;
   border-style: solid;
   border-color: rgb(204, 204, 204);
   -o-border-image: initial;
   border-image: initial;
}

#wrapMap iframe {
   width: 100%;
}

.mapTitle {
   position: absolute;
   z-index: 1000;
   -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 5px;
   box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 5px;
   display: block;
   padding: 10px;
   font-size: 12px;
   border-radius: 2px;
   background: rgb(255, 255, 255);
   border-width: 1px;
   border-style: solid;
   border-color: rgb(204, 204, 204);
   -o-border-image: initial;
   border-image: initial;
}
/* Section questions ends */

.footer {
   padding: 30px 0 20px;
   background: #282828;
}

.footer__wrapper {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   z-index: 1;
}

.footer__item {
   list-style: none;
   margin-bottom: 10px;
   cursor: pointer;
   font-size: 14px;
   line-height: 18px;
}

.footer__phone a.footer__phone-link {
   font-size: 20px;
}

.footer__item a {
   text-decoration: none;
   font-size: 13px;
   line-height: 17px;
   color: rgba(209, 211, 212, 0.5);
   -webkit-transition: color 1s ease;
   -o-transition: color 1s ease;
   transition: color 1s ease;
}

.footer__item a:hover {
   color: #4286f4;
   -webkit-transition: color 0.8s ease;
   -o-transition: color 0.8s ease;
   transition: color 0.8s ease;
}

.footer__item-menu {
   -ms-flex-preferred-size: 30%;
   flex-basis: 30%;
}

.footer__item-phone {
   -ms-flex-preferred-size: 20%;
   flex-basis: 20%;
}

.footer__item-logo {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: start;
   -ms-flex-align: start;
   align-items: flex-start;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -ms-flex-preferred-size: 48%;
   flex-basis: 48%;
}

.footer__logo {
   margin-right: 20px;
   padding: 10px;
   background-color: rgba(255, 255, 255, 0.8);
   -webkit-box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   position: relative;
   border-radius: 4px 4px 10px 10px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   position: relative;
   z-index: 2;
}

.footer__logo::before {
   position: absolute;
   content: '';
   bottom: -10px;
   left: 50%;
   right: 50%;
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   width: 90%;
   height: 7px;
   z-index: 1;
   background-color: rgba(255, 255, 255, 0.2);
   -webkit-box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   box-shadow: 0px 0px 60px 0px rgba(65, 65, 64, 0.12);
   border-radius: 0px 0px 10px 10px;
}

.footer__logo-icon {
   max-width: 50px;
   max-height: 56px;
   margin-right: 8px;
}

.footer__logo-title {
   max-width: 120px;
}

.footer__logo img,
.footer__logo-title img {
   max-width: 100%;
   -o-object-fit: contain;
   object-fit: contain;
}

.footer__phone-info {
   font-size: 13px;
}

.footer__phone-link {
   font-size: 20px;
}

.footer__phone-link span {
   position: relative;
}

.footer__inner {
   -ms-flex-preferred-size: 275px;
   flex-basis: 275px;
}

.footer__title {
   font-size: 16px;
   line-height: 22px;
   font-weight: 600;
   color: #d1d3d4;
   margin-bottom: 5px;
}

.footer__subtitle {
   font-size: 13px;
   line-height: 17px;
   color: rgba(209, 211, 212, 0.5);
}

.footer__menu {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   color: rgba(209, 211, 212, 0.5);
}

.footer__menu-col1 {
   -ms-flex-preferred-size: 48%;
   flex-basis: 48%;
}

.footer__menu-col2 {
   -ms-flex-preferred-size: 48%;
   flex-basis: 48%;
}

.footer__phone {
   text-align: right;
}

.footer__phone-link::before {
   left: 30px;
}

.urinfo {
   margin-top: 20px;
}
.urinfo__list {
   display: flex;
   justify-content: space-between;
}

.urinfo__item {
   list-style: none;
   margin-bottom: 10px;
   cursor: pointer;
   font-size: 14px;
   line-height: 18px;
   padding: 10px 0 0;
   border-bottom: 1px solid rgba(66, 134, 234, 0.3);
}

.urinfo__link {
   text-decoration: none;
   font-size: 14px;
   line-height: 17px;
   color: rgba(209, 211, 212, 0.7);
   -webkit-transition: color 1s ease;
   -o-transition: color 1s ease;
   transition: color 1s ease;
}

.urinfo__link:hover {
   color: #4286f4;
   -webkit-transition: color 0.8s ease;
   -o-transition: color 0.8s ease;
   transition: color 0.8s ease;
}

/* Popup styles */

.popup {
   position: fixed;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.8);
   top: 0;
   left: 0;
   z-index: 10;
   opacity: 0;
   visibility: hidden;
   overflow-y: auto;
   overflow-x: hidden;
   -webkit-transition: all 0.8s ease 0s;
   -o-transition: all 0.8s ease 0s;
   transition: all 0.8s ease 0s;
}

.popup.open {
   opacity: 1;
   visibility: visible;
}

.popup.open .popup__content {
   -webkit-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);
   opacity: 1;
}

.popup__body {
   min-height: 100%;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   padding: 30px 10px;
}

.popup__content {
   background-color: rgba(241, 242, 242, 0.6);
   color: #000;
   max-width: 800px;
   padding: 30px;
   position: relative;
   -webkit-transition: all 0.8s ease 0s;
   -o-transition: all 0.8s ease 0s;
   transition: all 0.8s ease 0s;
   opacity: 0;
   -webkit-transform: translate(0px, -100%);
   -ms-transform: translate(0px, -100%);
   transform: translate(0px, -100%);
   border-radius: 10px;
}

.popup__close {
   position: absolute;
   right: 10px;
   top: 10px;
   font-size: 20px;
   color: #282828;
   text-decoration: none;
}

.popup__title {
   font-size: 30px;
   line-height: 36px;
   margin-bottom: 25px;
}
.popup__image img {
   max-width: 100%;
   vertical-align: top;
   max-height: 650px;
}
/* Popup styles ends*/

/* Swiper */

.swiper-button-prev {
   top: 130px;
   left: -70px;
}

.swiper-button-next {
   top: 130px;
   right: -45px;
}

.swiper-pagination.services__slider01-pagination,
.swiper-pagination.services__slider02-pagination {
   bottom: -40px;
}

.swiper-pagination-bullet-active {
   background-color: #4286f4;
}

.swiper-pagination-bullet {
   width: 15px;
   height: 15px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
   color: rgba(255, 255, 255);
   font-size: 23px;
   padding: 14px 21px;
   border-radius: 100px;
   background-image: -webkit-linear-gradient(
      90deg,
      rgb(21, 85, 188) 0%,
      rgb(66, 134, 244) 100%
   );
   border-bottom: 2px solid #0f4fb9;
   -webkit-box-shadow: 0px 4px 0px 0px rgb(15 79 185 / 0%),
      inset 0px 0px 25px 0px rgb(151 190 253 / 56%);
   box-shadow: 0px 4px 0px 0px rgb(15 79 185 / 0%),
      inset 0px 0px 25px 0px rgb(151 190 253 / 56%);
   text-shadow: -0.695px 0.719px 1px rgb(61 61 61 / 16%);
}
